body{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#333333;
background-color:#FFFFFF;
margin:0;
padding: 0;
height:100%;
}

a:link, a:active, a:visited, a:hover{
font-size:11px;
font-weight:bold;
color:#003d7d;
text-decoration:none;
}

a:hover{
color:#D19C11;
text-decoration:underline;
}

/*end of general Vbulletin styles*/

a.nav:link, 
#static_footer a{ font-weight:normal; font-size: 12px; color: #fff; text-decoration: none; }
a.nav:active,a.nav:visited,a.nav:hover { font-weight:normal; font-size: 12px; color: #fff; text-decoration: none; }     
a.nav:hover     { color:#FFCC33;}
h1{color:#003d7d;font-weight:normal;font-size: 24px; }
h2{color:#1f558e;font-weight:normal;font-size: 18px;}
h3{color:#003d7d;font-weight:normal;font-size: 14px;}
h4{color:#003d7d;font-weight:normal;font-size: 12px;}
.white_text { font-weight:normal; font-size: 12px; color: #ffffff; text-decoration: none; }
.text_box { font-family:Verdana, Arial, Helvetica, sans-serif; font-weight:normal; font-size: 11px;color: #000000; border: 1px solid #999;}

a.sub_nav:link,a.sub_nav:active,a.sub_nav:visited,a.sub_nav:hover { margin-left:8px; margin-right:8px; font-weight:normal; font-size: 11px; color:#003d7d; text-decoration: none; }
a.sub_nav:hover {color:#000000;}

span.sub_nav { margin-left:8px; margin-right:8px; font-weight:normal; font-size: 11px; color:#507398; text-decoration: none; }
.nav_button,
.nav_button_orange,



/*old article and download styles*/
/*common files that used by both articles and download*/
html {
    height: 100%;
}
th{
    text-align: left;
    color: black;
    padding-left:2px;
}
/*
input {
    font-size: 10pt;
    color: black;
    background-color: white;
}
*/
textarea {
    color: black;
    background-color: #fff;
    border: solid 1px #C3C3C3;
    padding: 5px;
    font-size: 120%;
    margin-top: 5px;
}
form {
    display: inline;
}
/* page footer */
#static_footer{
  vertical-align:middle;
     margin-top:10px;
}
#navbar_top img {
    padding: 10px;
    margin-left: 15px;
}
#navbar_bottom {
    text-align: center;
    background-color: #135C94;
    padding: 5px;
}
#navbar_bottom a{
    text-decoration: none;
    color: #fff;
    font-size: 10pt;
    font-weight: normal;
    padding-right: 6px;
    margin-left: 5px;
    border-right: solid 1px #fff;
}
#message_table{
    border-bottom: solid 1px #C3C3C3;
}
#message_page td a{
    font-weight: bold;
}
#message_page td{
    border-right: solid 1px #ccc;
    padding: 3px;
}
#messages_header td{
    font-size: 80%;
    font-weight: bold;
    border-bottom: solid 1px #ccc;
}
#notices {
    color: #f7bc0b;
    font-weight: bold;
    white-space: nowrap;
    margin-top: -20px;
    font-size: 11pt;
    margin-bottom: 15px;
}
.gtext {
    color: black;
    background-color: white;
    padding-left: 3px;
    padding-right: 10px;
    border: solid 1px #C3C3C3;
    margin-bottom: 2px;
}
.logintext {
    color: black;
    background-color: white;
    width: 150px;
    padding-left: 3px;
    border: solid 1px #C3C3C3;
    margin-bottom: 2px;
}
.loginbutton {
    color: black;
    margin-left: 2px;
    padding-top: 1px;
    padding-bottom: 1px;
    margin-bottom: -2px;
    border: solid 1px #C3C3C3;
    background-color: #F5F5F5;

}
.captcha_text{
    font-size: 75%;
}
.captcha{
    border: solid 1px #C3C3C3;
    margin-bottom: 5px;
    color: #666;
    margin-top: 5px;
    width: 163px;
    padding-top: 5px;
    height: 50px;
    background-color: #F5F5F5;
}    
.cap_outer{
    height: 110px;
    width: 163px;
}
.cap_holder{
    width: 163px;
    text-align: center;
    background-color: #F5F5F5;
    border: solid 1px #C3C3C3;
    margin-top: 5px;
    height: 105px;
    color: #666;
    margin-bottom: 5px;
}
.top_content{
    color: black;
    font-size: 12pt;
    padding: 10px;
 }
.no_link{
    font-size: 9pt;
    color: #999;
}

.heading img{
    margin-left: 105px;
}
.heading h2{
    margin: 0px;
    font-size: 11pt;
    display: inline;
    position: absolute;
    bottom: 0px;
    padding-left: 10px;
    color: #fff;
    padding: 3px 40px 2px 5px;
}
#tabs{
    margin-left:115px;
}

#page_links a{
    color: #135C94;
}
#page_links{
    color: #135C94;
    text-align: center;
}
#header_notice a{
    font-size: 10pt;
}
#header_notice{
    padding: 10px;
    font-size: 10pt;
    line-height: 10pt;
    background-color: #f3f3f3;
    padding-left: 10px;
    color: #444;
    height: 65px;
    padding-top: 10px;
}
/*article specific styles*/
#rating_table td, .plan_list td{
    padding: 5px;
}
#rating_table, .plan_list{
    width: 100%;
    border-left: solid 1px #E1E1E1;
    border-right: solid 1px #E1E1E1;
    margin-top: -5px;
}
#rating_table{
    border-bottom: solid 1px #E1E1E1;
}
#rating_table th, .plan_list th{
    background-color: #b7b6b6;
    padding: 3px;
    color: #fff;
    padding-left: 5px;
    padding-right: 10px;
    font-weight: normal;
}
#host_reviews{
}   


 
#reviews{
    border: solid 1px #E1E1E1;
    margin-top: -5px;
    border-top: 0px;
    padding-top: 30px;
    padding-left: 30px;
    padding-right: 50px;
}
.review_top{
    border-bottom: solid 1px #E1E1E1;
    font-size: 90%;
    font-style: italic;
    color: #135C94;
}
.review_bottom{
    color: #666;
    padding: 25px;
}
#rating_page select, #rating_page option{
    width: 50px;
}
#new_host_form{
    padding-top: 20px;
    margin-top: -35px;
    width: 100%;
    border: solid 1px #E1E1E1;
    border-top: 0px;
}
.dl_categories img{
    margin-bottom: 6px;
}
#p_list a{
    text-decoration: none;
    color: #135c94;
}
#p_list{
    border-left: solid 1px #E1E1E1;
    border-right: solid 1px #E1E1E1;
    border-bottom: solid 1px #E1E1E1;
    margin-top: -5px;
}
#p_list td{
    padding: 10px;
}
          a.mainlevel:link,
          a.mainlevel:hover,
          a.mainlevel:active,
          a.mainlevel:visited{
    color: #135C94;
    font-weight: bold;
    text-decoration: none;
    font-size: 8pt;
}
#host_page h2 {
    font-size: 115%;
    color: #135C94;
    margin-left: 30px;
    border-bottom: solid 1px #ccc;
    margin-right: 50px;
}
#review_page h3, #host_page h3{
    font-size: 130%;
    color: #135C94;
    margin-right: 20px;
}
#container2 {
    margin: 10px;
 }
#leftcol {
    min-height: 600px;
    margin-right: 10px;
    background-color: #F5F5F5;
    width: 135px;
}
#centercol {
    width: 750px;
    margin: auto;
}
#rightcol {
    background-color: #F5F5F5;
    margin-left: 10px;
    min-height: 600px;
    width: 125px;
}

/* hosts styles */

#directory a {
    color: #135C94;
    font-size: 12pt;
    letter-spacing: -.1px;
    text-decoration: none;
}
#directory {
    width: 90%;
    padding: 2px;
    padding-bottom: 0px;
    margin-top: -10px;
     margin-left:20px;
     margin-bottom:20px;
}
#host_detail_top{
    margin: 5px;
    line-height: 90%;
    border: solid 1px #E1E1E1;
}
#ad_div{
    margin-left: 15px;
    margin-right: 10px;
    width: 290px;
    height: 260px;
    margin-top: 5px;
    background-color: #135c94;
}
#host_detail_top img{
    margin-top: -16px;
    margin-left: -16px;
}
#rating_page a, #host_reviews a, #list_page a, #review_page a, #host_page a, #message_page a, #new_message_page a, #login_out a, #contact_us a{
    padding-left: 5px;
    color: #135C94;
    padding-right: 5px;
    text-decoration: none;
}
#rating_page, #list_page, #review_page, #host_page, #message_page, #new_message_page, #login_out, #contact_us{
    width: 100%;
    padding-right: 20px;
    padding-top: 30px;
    color: black;
    margin-bottom: 10px;
}
.alt_row, .norm_row{
    padding-left: 5px;
    padding-right: 5px;
    padding-bottom: 5px;
    padding-top: 7px;
    font-weight: normal;
    background-color: #fff;
    border-bottom: solid 1px #C3C3C3;
}
.alt_row{
    background-color: #ddd;
}
.alt_row a{
    font-weight: bold;
    border: none;
}
.norm_row a{
    font-weight: normal;
    border: none;
}
#host_page a, .rcol {
    color: #135C94;
    font-size: 90%;
    font-weight: bold;
    text-align: right;
    padding-right: 5px;
}
.rcol2, .rcol{
    color: #000;
    font-size: 90%;
    text-align: right;
    padding-right: 5px;
    width: 5%;
}
.add_host_table{
    white-space: nowrap;
    width: 300px;
    line-height: 10pt;
    margin-left: 50px;
}
#drilldown h3{
    font-size: 10pt;
    line-height: 9pt;
    padding: 0px;
    margin: 0px;
    padding-top: 5px;
    font-weight: bold;
    text-decoration: underline;
    padding-bottom: 5px;
}
#drilldown a{
    color: #135C94;
    font-size: 9pt;
}
#drilldown_table{
    width: 100%;
}
#drilldown{
    line-height: 9pt;
    margin-top: -30px;
    margin-left: -20px;
    font-size: 10pt;
    color: black;
}
#drilldown .more_link{
    font-size: 8pt;
    font-style: italic;
    font-weight: bold;
}

/* hosts directory results */
#main_content2{
     margin-left: 30px;
     margin-right: 30px;
     margin-top:20px;
}
/*downlod specific styles*/
#search_type{
    margin-bottom: 2px;
}
.title2 {
    font-size: 8pt;
    color: #135C94;
    font-weight: bold;
}
.title2 a{
    color: #135C94;
    font-weight: bold;
    text-decoration: none;
          letter-spacing: .4px;
    font-size: 8pt;
}
.lf_table td a{
    font-size: 10pt;
    font-weight: bold;
    text-decoration: none;
    color: #135C94;
}
.title a{
    text-decoration: none;
    font-size: 11pt;
    letter-spacing: -.1px;
    color: #135C94;
}
.lf_table td{
    border-bottom: solid 1px #f3f3f3;
    padding-top: 5px;
    padding-bottom: 5px;
}
.sectiontableheader{
    background-color: #f3f3f3;
    padding-bottom: 0px;
    font-size: 9pt;
    font-weight: bold;
    border-bottom: solid 1px #C3C3C3;
}

a{
    font-size: 10pt;
    font-weight: bold;
    text-decoration: none;
    color: #135C94;
}
.contentpaneopen h1{
    font-size: 13pt;
}
.comment_title b{
    font-size: 12pt;
}
.comment_meta{
    color: #666;
    padding-left: 5px;
    border-bottom: solid 1px #ccc;
}
.comment_body{
    padding-top: 20px;
}
#footer_copy{
    text-align:center;
     font-size: 10px;
    padding: 5px;
    height: 15px;
    }
/*end of old article and download styles*/



/*submit articles styles */

#text_submit{
     padding:10px 30px;
     }
     
/* Articles Links Box */
     

     
#links-articles ul li{
     list-style: none;
     padding:0;
     margin:0;
     }
     
#links-articles a{
     font-weight:normal;
     text-decoration:none;
     }
     
#links-left{
     float:left;
     width:50%;
     margin:0;
     }
     
#links-right{
     float:right;
     width:50%;
     margin:0;
     }
     
.links-title {
     color: #003d7d;
     font-weight: bold;
     }
     
.sponsor-ad{
     padding:5px;
     height:102px;
     }
     
.sponsor-ad h3{
     font-size:14px;
     color:#003d7d;
     font-weight:normal;
     }
     
     
/*-- Articles page--*/

.box-poplinks{
     width:100%;
     padding-right:10px;
     min-width: 300px;
     }
     
.box-poplinks li{
     margin:10px 0 15px -10px;
     padding:0;
     list-style:square;
     }
     
.box-poplinks a{
     font-weight:normal;
     font-size:inherit;
     }
          
.box-poplinks h1{ 
     color:#003d7d;
     font-size:18px;
     font-weight:normal;
     margin:0;
     }
     
.box-poplinks h2{
     color:#003d7d;
     font-size:18px;
     font-weight:normal;
     margin-bottom:0;
     
     }
     
.box-poplinks h3{
     color:#003d7d;
     font-size:14px;
     font-weight:normal;
     margin-bottom:0;
     margin-top:3px;
     }
     
.box-poplinks h4{
     color:#5889bc;
     font-size:12px;
     font-weight:normal;
     margin:0;
     }
     
.box-ad300x250{
     
     /*border: 1px solid #ccc;
     background:#eee;*/
     width:300px;
     height:250px;
     margin-left:10px;
     text-align:center;
     }
     
.headingBox{
     border-bottom:1px solid #cfd3dc;
     }
     
.box-top5{
     padding:20px;
     }
     
.box-top5 a:link{
     font-weight:normal;
     text-decoration:underline;
     }
     
.box-top5 li{
     margin-bottom: 10px;
     }
     
.txt-orange{
     color: #e47b00;
     font-size: 14px;
     margin:20px 0;
     }
     
.box-articleLinks{
     padding:10px 20px;
     border-bottom:1px solid #ccc;
     }
     
.box-articleLinks a:link{
     font-weight:normal;
     text-decoration:underline;
     }
     
#box-articlesList a{
     font-weight:normal;
     text-decoration:underline;
     }
     


     
#box-artHeader h1{
     font-size:20px;
     font-weight:normal;
     color:#003d7d;
     margin:0;
     }
     
#box-artHeader a:link{
     font-weight:normal;
     }
     
.artBoxLabel{
     font-weight:bold;
     color:#003d7d;
     }
     
#box-score{
     border:1px solid #ccc;
     background:#fff;
     color:#003d7d;
     }
     
#text-articles{
     float:left;
     }
     
#ad-squareArt{
     float:right;
     width:300px;
     height:250px;
     background:#eee;
     }
     
.snippet { 
     width:95%;
     background-color:#fffcc7;
     border:1px solid #cccccc;
     padding:4px;
     margin:4px; 
}

#box-otherArticles{
     padding:10px;
     border:1px solid #003d7d;
     }

#box-otherArticles h1,h2,h3,h4{
     margin:0;
     }
     
#box-otherArticles h2{
     font-weight:normal;
     color:#003d7d;
     }
     
#box-otherArticles li{
     margin:5px 0;
     }
     

     
#box-comments{
     
     border:1px solid #ccc;
     
     }
     
#box-comments a{
     font-weight:normal;
     }
     
#box-comments h1{
     margin:0;
     color:#fff;
     font-weight:normal;
     font-size:18px;
     }
     

     
.txtComments{
     padding:10px;
     border-bottom:1px solid #ccc;
     }
     
.txtCommentsAlt{
     padding:10px;
     border-bottom:1px solid #ccc;
     background:#f2f2f2;
     }

.userComment {color: #003d7d}

.text2 {
     font-family: Verdana, Arial, Helvetica, sans-serif;
     font-size: 10px;
     font-style: normal;
     font-weight: bold;
     color: #333333;
     text-decoration:none;
}

.messageGood{
     border-bottom:3px solid #006a02;
     }
     
.messageWarning{
     border-bottom:3px solid #c79600;
     }
     
.messageError{
     border-bottom:3px solid #770000;
     }
/*-- pop up nav --*/


#sharenav, #sharenav ul { /* all lists */
     padding: 0;
     margin: 0;
     list-style: none;
     line-height: 1.5;

}

#sharenav a {
     display: block;
     width: 8em;
}

#sharenav li { /* all list items */
     float: left;
     width: 10em; /* width needed or else Opera goes nuts */
}

#sharenav li ul { /* second-level lists */
     position: absolute;
     background: #fff;
     width: 9em;
     left: -999em; /* using left instead of display to hide menus because display: none isn't read by screen readers */
     border:1px solid #ccc;
     text-align:left;
     padding:3px;
}

#sharenav li:hover ul, #nav li.sfhover ul { /* lists nested under hovered list items */
     left: auto;
}


/* End of pop up nav */

.pageTitle{
     display:block;
     margin:5px 0 10px 0;
     font-size:24px;
     font-weight:normal;
     color:#003d7d;
     }
     
.showcase-title{
     font-size:18px;
     color:#003d7d;
     font-weight:normal;
     }
     
.showcase-text {
     font-size:14px;
     color:#0070b0;
     vertical-align:bottom;
     text-align:center;
     padding:0;
     }

/* ------------- Hosting -------------*/

.tdhosting td{
  border-bottom:1px dotted #3778b5;
  text-align:left;
  vertical-align:middle;
  }
  


.tdhosting h2{
  color:#003d7d;
  margin:0;
  padding:0;
  }
  
/*---------- Mediakit -----------*/

.mk-price{
  border:none;
  margin-right:10px;
  }

.mk-price td{
  padding:5px;
  font-size:11px;
  vertical-align:top;
  }
  
/*---------- Share Links -----------*/

#popitmenu{
position: absolute;
background-color: #f7f9fb;
border:1px solid #ccc;
font: normal 11px Verdana;
line-height: 18px;
z-index: 100;
visibility: hidden;
}

#popitmenu a{
text-decoration: none;
padding-left: 6px;
color: #0060c5;
display: block;
}

#popitmenu a:hover{ /*hover background color*/
background-color: #dceafd;
color:#0141c5;
}



/*----------- Product Showcase ---------*/
#plan td {
height:30px;
}
.pr_tdleft{
border:1px solid #ccc;border-right:none;background:#fbfbfb;
}

.pr_tdltblue{
border-left:2px solid #ecd163;border-right:2px solid #ecd163;border-top:1px solid #d4dcde;border-bottom:1px solid #d4dcde;background:#f3f9fa;text-align:center;
}
.pr_tddkblue{
border-left:2px solid #dfb714;border-right:2px solid #dfb714;background:#e7f4f7;text-align:center;
}
.pr_tdgrey{
background:#fbfbfb;border-top:1px solid #ccc;border-bottom:1px solid #ccc;
}
.pr_tdright{
border-left:1px solid #ccc;border-right:1px solid #ccc; background:#fbfbfb;border-top:1px solid #ccc;border-bottom:1px solid #ccc;text-align:center;
}
.pr_tdrightwht{
border-left:1px solid #ccc;border-right:1px solid #ccc;text-align:center;
}
.pr_tableHDR td{
font-weight:bold;background:#f2f2f2;color:#333;border-bottom:2px solid #ccc;
}
.pr_tableFTR td{
font-weight:bold;background:#f9f9f9;color:#333;border-top:2px solid #ccc;text-align:left;
}

.plans_tdBorder td{
border-bottom:1px dotted #ccc;
}
.plans_tdBorderGrey{
border-bottom:1px dotted #999;
}
.plans_btn{
margin:10px 0;
}
